{% include "base.html.twig" %}
    {% block body %}
        {# templates/index.html.twig #}
        <h1>Produit</h1>
        <a href="/boutique/categorie/{{ produit.category.id }}">Retour à la catégorie</a>
        <br>
        <h2>{{ produit.libelle }}</h2>
        <img src="{{ asset(produit.visuel) }}" class="cat_img"/>
        <br>
        {{ produit.texte }}
        <br>
        {{ produit.prix }} €
        <br><br>
        <a href="{{ path('panier_ajouter', { 'idProduit': produit.id, 'quantite': 1 }) }}">Ajouter au panier</a>
        
    {% endblock %}